<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0bO-7H-4vq.ibShadowedLabels[0]</key>
	<string>Alle</string>
	<key>0bO-7H-4vq.ibShadowedLabels[1]</key>
	<string>Wird ausgeführt</string>
	<key>Dad-6X-vZQ.title</key>
	<string>Bei Aktualisierung nach unten scrollen</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Skriptkonsole</string>
	<key>cfh-qe-s6c.headerCell.title</key>
	<string>Gestartet</string>
	<key>eTW-VX-hX3.label</key>
	<string>Aufrufe</string>
	<key>hqr-c6-ohx.placeholderString</key>
	<string>Filter</string>
	<key>lw1-Nm-bBu.headerCell.title</key>
	<string>Name</string>
	<key>r7v-l8-Wnw.label</key>
	<string>Protokolle</string>
</dict>
</plist>
